## pitch pitch |

## Description

## Synopsis

### Element Information

plugin | soundtouch
author | Wouter Paesen <wouter@blue-gate.be>
class | Filter/Effect/Audio

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-raw, format=(string)F32LE, rate=(int)[ 8000, 2147483647 ], channels=(int)[ 1, 2 ]

name | src
direction | source
presence | always
details | audio/x-raw, format=(string)F32LE, rate=(int)[ 8000, 2147483647 ], channels=(int)[ 1, 2 ]

## Functions

## Types and Values